<?php
  $dsn = "mysql:host=localhost;dbname=testphp";
  $uzytkownik = "php";
  $haslo = "test";
  try{
    $dbo = new PDO($dsn, $uzytkownik, $haslo);
  }
  catch (PDOException $e){
    echo 'Błąd połączenia: ' . $e->getMessage();
    exit;
  }

  $query = "INSERT INTO osoba VALUES(";
  $query .= "0, 'Maciej', 'Nowak', 1982, 'Lublin'";
  $query .= ")";

  $result = $dbo->exec($query);

  if($result === false){
    echo 'Nie mogę wykonać zapytania.';
  }
  else{
    echo 'Liczba dodanych rekordów: '.$result;
  }
  $dbo = null;
?>
